#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang


# Remove `example' binary from golang dev library; Debian::Debhelper::Buildsystem::golang(3pm)
export DH_GOLANG_EXCLUDES := example
